const ru = {
  translation: {
    hexletTodo: 'Менеджер задач',
    users: 'Пользователи',
    statuses: 'Статусы',
    status: 'Статус',
    executor: 'Исполнитель',
    label: 'Метка',
    labels: 'Метки',
    tasks: 'Задачи',
    login: 'Вход',
    signup: 'Регистрация',
    welcome: {
      title: 'Привет от Хекслета!',
      body: 'Практические курсы по программированию',
      buttonText: 'Узнать Больше',
    },
    email: 'Email',
    password: 'Пароль',
    name: 'Имя',
    surname: 'Фамилия',
    notFound: {
      header: 'Страница не найдена',
      message: 'Но вы можете перейти ',
      linkText: 'на главную страницу',
    },
    id: 'ID',
    fullName: 'Полное имя',
    createDate: 'Дата создания',
    naming: 'Наименование',
    isMyTasks: 'Только мои задачи',
    show: 'Показать',
    createTask: 'Создать задачу',
    createLabel: 'Создать метку',
    taskCreating: 'Создание задачи',
    labelCreating: 'Создание метки',
    labelRemoved: 'Метка удалена',
    description: 'Описание',
    create: 'Создать',
    edit: 'Изменить',
    remove: 'Удалить',
    createStatus: 'Создать статус',
    statusCreating: 'Создание статуса',
    statusCreated: 'Статус создан',
    logout: 'Выход',
    statusEdit: 'Изменение статуса',
    statusEdited: 'Статус изменен',
    statusRemoved: 'Статус удалён',
    labelCreated: 'Метка создана',
    labelEdit: 'Изменение метки',
    labelEdited: 'Метка изменена',
    logoutSuccess: 'Успешно',
    loginSuccess: 'Вы авторизованы',
    loginFail: 'Неправильный емейл или пароль',
    registrationSuccess: 'Успешная регистрация',
    registrationFail: 'Не удалось зарегистрировать',
    taskCreated: 'Задача создана',
    firstName: 'Имя',
    lastName: 'Фамилия',
    userEdit: 'Изменение пользователя',
    userEdited: 'Пользователь изменен',
    userDeleteDenied: 'Вы не можете редактировать или удалять другого пользователя',
    userDeleted: 'Пользователь удалён',
    taskEdited: 'Задача отредактирована',
    taskRemoved: 'Задача удалена',
    enter: 'Войти',
    tasksStatusId: 'Статус',
    statusName: 'Наименование',
  },
};

export default ru;
